# Angular Material Admin

This project contains some standard components, serving as a basis for custom projects

<!-- [![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/I3I63W4OK) -->

## [Demo](https://angular-material-admin.firebaseapp.com)

[![Build Status](https://img.shields.io/travis/changhuixu/angular-material-admin/master.svg?label=Travis%20CI&style=flat-square)](https://app.travis-ci.com/changhuixu/angular-material-admin.svg?branch=main)

![Dashboard Screenshot](./img/dashboard.png)

## License

Feel free to use the code in this repository as it is under MIT license.

<!-- [![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/I3I63W4OK) -->
